	
/* Sudo Slider */
.slider ul, .slider li, .slider2 ul, .slider2 li, .slider3 ul, .slider3 li, .slider4 ul, .slider4 li{margin:0;padding:0;list-style:none;position:relative;display:block;}
/* Uncomment this if you wan't to only have 1 visible slide before the javascript kicks in. 
#slider li {display:none;}	
#slider li:first-child {display:block;}
*/

.slider{z-index:2; margin:0 auto;}
.slider, .slider li, .slider4, .slider4 li {overflow:hidden;}
.slider2, .slider2 li {overflow:hidden;  width:620px; min-height:410px;}

.slider3, .slider3 li{width:940px !important; overflow:hidden;}
/* // Sudo Slider */	
/* Numeric Navigation */
.content_perros_disp ol {margin: 0;padding:0;height:15px; position:absolute; text-align:center; bottom:0; z-index:10; width:100%;}
.content_perros_disp ol li{margin:0 5px 0 0; padding:0; list-style:none; height:14px; display:inline-block}
.content_perros_disp ol li a{height:14px; width:14px; text-decoration:none; display:inline-block; background-image:url(../img/bullet.png); position:relative; text-indent:-8000px}

.content_perros_disp ol li.current a, .content_perros_disp ol li a:hover{background-position:bottom;}



.graphic, .prevBtn, .nextBtn{margin:0;padding:0;display:block;overflow:hidden;text-indent:-8000px;}

.nextBtn{ background-position: top right;}	
.prevBtn{}
.prevBtn:hover{background-position:left bottom; }
.nextBtn:hover{background-position:right bottom;}


.content_slider_venta .prevBtn, .content_slider_venta .nextBtn {display:block;  color:#666; width:30px; height:30px;position:absolute; z-index:10;  cursor:pointer; text-indent:-8000px; background-image:url(../img/btns_slider1.png); bottom:30px; left:50%; }	
.content_slider_venta .prevBtn{margin-left:-40px;}
.content_slider_venta .nextBtn{margin-left:10px;}

.content_slider_dest .prevBtn, .content_slider_dest .nextBtn, .content_slider_pet .prevBtn, .content_slider_pet .nextBtn, .content_list_mascotas .prevBtn, .content_list_mascotas .nextBtn, .content_resultado .prevBtn, .content_resultado .nextBtn  {display:block;  color:#666; width:33px; height:33px;position:absolute; z-index:10;  cursor:pointer; text-indent:-8000px; background-image:url(../img/btns_slider2.png); top:-30px; right:0; }	
.content_slider_dest .prevBtn, .content_slider_pet .prevBtn, .content_list_mascotas .prevBtn, .content_resultado .prevBtn{margin-right:50px;}
.content_slider_dest .nextBtn{}

